View Issue Details

IDProjectCategoryView StatusLast Update
0000169002 - RageMP TT-RPGGeneralpublic2019-02-18 22:49
Reportergeramy92Assigned Togeramy92 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.0-alpha 
Target Version1.0.0-alphaFixed in Version1.0.0-alpha 
Summary0000169: /me command
Description

/me command

TagsNo tags attached.
Aufwandklein(0000018:0000002 Tage)
VersionsIdentifier (ingame /version)

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-10 02:52 geramy92 New Issue
2019-02-11 16:44 Changeset attached => TT RageMP Typescript develop ca984ee8
2019-02-11 16:46 geramy92 Assigned To => geramy92
2019-02-11 16:46 geramy92 Status new => in testing
2019-02-11 16:46 geramy92 Aufwand => klein(0000018:0000002 Tage)
2019-02-18 22:49 geramy92 Status in testing => resolved
2019-02-18 22:49 geramy92 Resolution open => fixed
2019-02-18 22:49 geramy92 Fixed in Version => 1.0.0-alpha